
body {text-align:left;font-family:Tahoma;  margin:0; padding:0; background: #fff; font-size:12px; color:#717171; line-height:22px;}
*{margin:0; padding:0; border:0; }

/*总体链接样式*/
a:link, a:visited{color: #000; text-decoration:none;}
a:active, a:hover{color: #ff0000; text-decoration:underline; }

.leftline{ border:1px #d8d8d8; border-style:none none none solid;}

.zt{ line-height:23px;}
.zt p{ font:18px 黑体 ; color:#111; line-height:30px;}

.ztlb{ line-height:23px;}
.ztlb li{ width:374px; font:14px 宋体 ; color:#111; line-height:26px; float:left; }

.rihtbox{ border:1px solid #ddd; background:#f8f8f8;}
.boxfuck{width:343px; border:1px #B7D3EB; border-style:none solid solid solid;}

.fukc2{ line-height:19px;}
.fukc2 p img{ width:68px; height:68px; border:1px solid #d8d8d8; padding:1px; margin-right:10px; background:#fff; float:left;}

.fukc2 li{ width:323px; font:14px 宋体 ; color:#111; line-height:27px; float:left; }

.rithpi{ width:209px;}
.rithpi li{ width:104px; float:left; text-align:center;}
.rithpi li img{ width:93px; height:70px; margin:0 auto;}


.yp{ width:228px;}
.yp ul{ padding-left:20px; width:208px; background:url(jf_r14_c11.jpg) no-repeat left 1px;}
.yp ul li{ line-height:21px; font-size:12px; width:205px; float:left; text-align:left;}


.dibo{ width:938px; border:1px #d8d8d8; border-style:none solid solid solid; font-size:12px; color:#06F; line-height:19px;}
.dibo a:link,.dibo a:visited{color: #06f; text-decoration:none;}
.dibo a:active,.dibo a:hover{color: #000; text-decoration:underline; }
.ta1{ width:141px; height:28px; line-height:28px; font-size:14px; color:#fff; text-align:center; background:url(sdf.jpg) no-repeat 0 0; font-weight:700; cursor:pointer;}
.ta2{ width:141px; height:28px; line-height:28px; font-size:14px; color:#111; text-align:center; font-weight:700;cursor:pointer;}


.bbsdf{  color:#06F; }
.bbsdf a:link,.bbsdf a:visited{color: #06f; text-decoration:none;}
.bbsdf a:active,.bbsdf a:hover{color: #000; text-decoration:underline; }

.title{ font-size:14px; font-weight:bold; line-height:250%; color:#000;}

.title a:link, .title a:visited{color: #000; text-decoration:none;}
.title a:active, .title a:hover{color: #ff0000; text-decoration:underline; }
div.zchannel_photo {
	width: 228px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	border: 1px solid #CBCCC7;
	font-size: 12px;
	font-weight: normal;
	color: #D70816;
	background-attachment: scroll;
	background-image: url(../img/zbg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
}
div.zchannel_photo img {
	width: 224px;
	height: 75px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
}
#timeCon {
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	color: #0059AA;
	width: 218px;
	margin-top: 12px;
	margin-right: auto;
	margin-left: auto;	
}
#timeCon span {
	color:#CC0000;
}
#flink {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#flink li.fri {
	clear: none;
	float: left;
	width: 280px;
	display: inline;
}
#flink li.hz {
	clear: none;
	float: right;
	width: 665px;
	margin-bottom: 6px;
	display: inline;
}
#hzCap {
	font-size: 14px;
	font-weight: 700;
	color: #005AAA;
	height: 20px;
	width: 665px;
	padding-top: 6px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F0;
	margin-bottom: 10px;
}
#hzCap li.cap {
	background-attachment: scroll;
	background-image: url(../img/arrow3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin-left: 10px;
	clear: both;
	float: left;
}
#hzCap li.more {
	clear: none;
	float: right;
	margin-top: 1px;
	margin-right: 6px;
	display: inline;
}
#hzCon {
	font-size: 12px;
	font-weight: 400;
	color: #111111;
	width: 645px;
	height:44px;
	overflow:hidden;
	line-height: 22px;
	margin-right: auto;
	margin-left: auto;
}
#hzCon li{
width:160px;
height:22px;
overflow:hidden;
float:left;
}
#friCap {
	font-size: 14px;
	font-weight: 700;
	color: #CC0000;
	height: 20px;
	width: 280px;
	padding-top: 6px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F0;
	margin-bottom: 10px;
}
#friCap div {
	background-attachment: scroll;
	background-image: url(../img/arrow3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin-left: 10px;
}
#copyright {
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(../../img/copyright.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 60px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 12px;
}
#copyright a{ color:#FFF}
#flink li.fri SELECT {
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: 12px;
}





